[Globals]
bitmap_cache=yes
bitmap_compression=yes
port=tcp6://.:3389
crypt_level=low
channel_code=1
max_bpp=24
address=::1
autorun=Local-VNC

[Logging]
LogFile=/dev/null
EnableSyslog=1

[xrdp1]
name=Local-VNC
lib=libvnc.so
username=
password=
ip=127.0.0.1
port=5900